package com.desfate.chart.ui.old.OTC.datas;

public class FiveDataItemData {
    private String value;
    private String sum;

    public String getSum() {
        return sum;
    }

    public void setSum(String sum) {
        this.sum = sum;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
